Bug 472632 - Uninstallable Fedora 10 i386 preview
Uninstallable Fedora 10 i386 preview
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
10
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-22 00:27 EST by daren
Modified: 2009-06-18 14:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-18 14:09:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Image Fedora's BSOD while installing (3.15 MB, image/jpeg)
2008-11-22 00:27 EST, daren
no flags Details

  None (edit)
Description daren 2008-11-22 00:27:47 EST
Created attachment 324397 [details]
Image Fedora's BSOD while installing

Description of problem:
Fedora 10 Preview would not install. 

Version-Release number of selected component (if applicable):
10-Preview

How reproducible:
Occurs on my system all the time

Steps to Reproduce:
1. Select to boot linux
2. Select Test or Skip Disc Check
3. Wait... screen display does not work. Able to see mouse though before BSOD appears
  
Actual results:


Expected results:
GUI install screen

Additional info:
I suspect Display driver problems. My system is a P4 2.6Ghz HT w/ 1.5GB RAM. Motherboard MSI Neo, Graphics Card: MSI ATI x1950pro w/ 256mb Ram. No other OS, fresh install for Fedora 10-preview
Comment 1 Bug Zapper 2008-11-26 00:46:35 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Chris Lumens 2008-12-02 11:37:04 EST
Is this still a problem in F10 final?  If so, are there any error messages on tty3 or tty4?  This is the sort of symptom that comes up when there's a kernel panic and anaconda just gets killed.
Comment 3 François Cami 2009-02-04 04:08:23 EST
Daren,
Could you please answer Chris' question ? Otherwise I'll have to close this in a month due to insufficient data.

Note You need to log in before you can comment on or make changes to this bug.